<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="agr_duty_bar_secret_1_descr">
		<text>1-es titok leírása</text>
	</string>
	<string id="agr_duty_bar_secret_1_name">
		<text>1-es titok</text>
	</string>
	<string id="agr_duty_bar_secret_2_descr">
		<text>2-es titok leírása</text>
	</string>
	<string id="agr_duty_bar_secret_2_name">
		<text>2-es titok</text>
	</string>
	<string id="agr_duty_bar_secret_3_descr">
		<text>3-as titok leírása</text>
	</string>
	<string id="agr_duty_bar_secret_3_name">
		<text>3-as titok</text>
	</string>
	<string id="agr_duty_bar_secret_4_descr">
		<text>4-es titok leírása</text>
	</string>
	<string id="agr_duty_bar_secret_4_name">
		<text>4-es titok</text>
	</string>
	<string id="agr_duty_bar_secret_5_descr">
		<text>5-ös titok leírása</text>
	</string>
	<string id="agr_duty_bar_secret_5_name">
		<text>5-ös titok</text>
	</string>
	<string id="agr_duty_trader_secret_1_descr">
		<text>6-os titok leírása</text>
	</string>
	<string id="agr_duty_trader_secret_1_name">
		<text>6-os titok</text>
	</string>
	<string id="device_pda_old">
		<text>Újfiú régi PDA-ja</text>
	</string>
	<string id="esc_treasure_novice_stalker_descr">
		<text>Ezeket a dolgokat tettem félre a nehéz időkre. Ha egyszer úgy alakul, biztos, visszajövök a készleteimért.</text>
	</string>
	<string id="esc_treasure_novice_stalker_name">
		<text>Kopasz készlete</text>
	</string>
	<string id="esc_treasure_weapon_box_descr">
		<text>Fegyverek és lőszer, még hasznos lesz a hadsereggel és fosztogatókkal folytatott harcban.</text>
	</string>
	<string id="esc_treasure_weapon_box_name">
		<text>Fegyverekkel és lőszerrel teli széf</text>
	</string>
	<string id="st_agr_map_animals">
		<text>Vándorlási térképet tartalmazó PDA</text>
	</string>
	<string id="st_agr_map_animals_descr">
		<text>A vándorlási térkép segítségével ritka állatfajokat lehet megtalálni a tudományos kísérletekhez.</text>
	</string>
	<string id="st_agr_mechanic_pda">
		<text>Fegyverfejlesztéssel kapcsolatos adatokat tartalmazó PDA</text>
	</string>
	<string id="st_agr_mechanic_pda_descr">
		<text>Az elektrodiagramok segítenek a fegyverfejlesztésben.</text>
	</string>
	<string id="st_agr_pda_for_secret_trader">
		<text>Értékes információt tartalmazó PDA</text>
	</string>
	<string id="st_agr_pda_for_secret_trader_descr">
		<text>Nincs adat.</text>
	</string>
	<string id="st_device_pda_fang">
		<text>Agyar PDA-ja</text>
	</string>
	<string id="st_device_pda_fang_descr">
		<text>Agyar PDA-ja</text>
	</string>
	<string id="st_device_pda_lost_squard_descr">
		<text>Titkos információk a hadsereg tevékenységeiről a raktártelepen</text>
	</string>
	<string id="st_device_pda_lost_squard_fang">
		<text>A stalker parancsnok PDA-ja</text>
	</string>
	<string id="st_device_pda_military">
		<text>A tábornok PDA-ja</text>
	</string>
	<string id="st_device_pda_military_descr">
		<text>A PDA titkos információkat tartalmaz a Kordonban állomásozó hadsereg jövőbeni terveiről.</text>
	</string>
	<string id="st_esc_device_pda_driver">
		<text>A sofőr barátjának PDA-ja</text>
	</string>
	<string id="st_esc_device_pda_driver_descr">
		<text>A sofőr barátjának PDA-ja</text>
	</string>
	<string id="st_esc_mechanic_flash_card">
		<text>Fegyverfejlesztésekkel kapcsolatos információk.</text>
	</string>
	<string id="st_esc_mechanic_flash_card_descr">
		<text>Fegyverfejlesztésekkel kapcsolatos információk.</text>
	</string>
	<string id="st_esc_military_documentation">
		<text>Titkos katonai adat</text>
	</string>
	<string id="st_esc_military_documentation_descr">
		<text>Titkos adat.</text>
	</string>
	<string id="st_mil_device_pda_lost_squard">
		<text>A parancsnok PDA-ja</text>
	</string>
	<string id="st_mil_device_pda_lost_squard_descr">
		<text>A stalker csapat parancsnokának PDA-ja. Részletes információkat tartalmaz a fosztogatók tervéről, mely szerint a hadsereg raktárterületeinek elfoglalását tervezik.</text>
	</string>
	<string id="st_red_forest_pda_map">
		<text>Vörös-erdő térképét tartalmazó PDA</text>
	</string>
	<string id="st_red_forest_pda_map_descr">
		<text>A PDA-n rajta van Vörös-erdő térképe, amely az anomáliás területet és a rajta lévő téranomáliát mutatja. Úgy tűnik, az anomália egyenesen az Erdészhez vezet.</text>
	</string>
	<string id="device_pda_digger_descr">
		<text>A PDA fontos technikai dokumentumokat tartalmaz, amelyek segítségével a tudósok kideríthetek, mi idézte elő a jantari pszichikus mező feltűnését.</text>
	</string>
	<string id="device_pda_digger_name">
		<text>Az eltűnt osztag PDA-ja.</text>
	</string>
	<string id="device_pda_garbage_traitor">
		<text>A csempész PDA-ja.</text>
	</string>
	<string id="device_pda_garbage_traitor_descr">
		<text>A csempész PDA-ja, ami Sztringov holmijai között volt.</text>
	</string>
	<string id="device_pda_old_descr">
		<text>Egy régi PDA, ami a szerszámosláda kettős feneke alatt volt, Újfiú táborában.</text>
	</string>
	<string id="flesh_up_a_novice_outfit_name">
		<text>Egy flash meghajtó, ami a pehelykönnyű kevlár páncélzatról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ab_pkm_name">
		<text>Egy flash meghajtó, ami a géppuskák automatizált alkatrészeinek kiegyensúlyozásáról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ab_svu_name">
		<text>Egy flash meghajtó, ami a mesterlövész puskák csöveiről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_abcd_pkm_name">
		<text>Egy flash meghajtó, ami a géppuskák gázkiáramlásának módosításairól tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_abcd_svu_name">
		<text>Egy flash meghajtó, ami a mesterlövész puskák elektronikus stabilizátoráról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ac_ak74u_name">
		<text>Egy flash meghajtó, ami az automatizált alkatrészek kiegyensúlyozásáról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ac_desert_eagle_name">
		<text>Egy flash meghajtó, ami a pisztolyok csőszájfékéről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ac_mp5_name">
		<text>Egy flash meghajtó, ami a géppisztolyok csőszájfékéről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ac_spas12_name">
		<text>Egy flash meghajtó, ami a harci sörétes puskák pumpáló mechanizmusairól tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_ac_wincheaster1300_name">
		<text>Egy flash meghajtó, ami a sörétes puskák pumpáló mechanizmusáról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_aceg_scientific_outfit_name">
		<text>Egy flash meghajtó, ami a megerősített katonai páncélzatról tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_bd_desert_eagle_name">
		<text>Egy flash meghajtó, ami a pisztolycsövek módosításairól tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_bd_mp5_name">
		<text>Egy flash meghajtó, ami a géppisztolycsövek módosításairól tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_bd_wincheaster1300_name">
		<text>Egy flash meghajtó, ami a sörétes puskák elektronikus stabilizációs rendszeréről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_bdfh_scientific_outfit_name">
		<text>Egy flash meghajtó, ami a pszichikus védelmi rendszerről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_cd_pkm_name">
		<text>Egy flash meghajtó, ami a géppuskák csőszájfékéről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_cd_svu_name">
		<text>Egy flash meghajtó, ami a mesterlövész puskák csőszájfékéről tartalmaz adatokat.</text>
	</string>
	<string id="flesh_up_fh_scientific_outfit_name">
		<text>Egy flash meghajtó, ami a zárt ciklusú légzőmodulról tartalmaz adatokat.</text>
	</string>
	<string id="st_device_pda_bloodsucker_desc">
		<text>Egy PDA tele tervrajzokkal, amiket csak egy zseni érthet meg.</text>
	</string>
	<string id="st_device_pda_bloodsucker_name">
		<text>Jar apó barátjának PDA-ja</text>
	</string>
	<string id="st_device_pda_comendant_desc">
		<text>Sukin parancsnok személyi PDA-ja. Többek között információkat tartalmaz a zsoldosokkal való együttműködéséről.</text>
	</string>
	<string id="st_device_pda_comendant_name">
		<text>Sukin PDA-ja</text>
	</string>
	<string id="st_device_pda_freedom">
		<text>Szolgálatos stalker PDA-ja</text>
	</string>
	<string id="st_device_pda_freedom_desc">
		<text>Egy Szabadság katona PDA-ja, ami rögzítette a támadók beszélgetését.</text>
	</string>
	<string id="st_esc_trader_habar_desc">
		<text>Számzáras bőrönd. Rendívül értékes Szidorovicsnak.</text>
	</string>
	<string id="st_esc_trader_habar_name">
		<text>Zsákmány</text>
	</string>
	<string id="st_pda_descr">
		<text>Nincs adat.</text>
	</string>
	<string id="st_pda_name">
		<text>PDA</text>
	</string>
	<string id="st_agr_quest_duty_abakan">
		<text>A szolgálatos gépkarabélya</text>
	</string>
	<string id="st_agr_quest_duty_abakan_descr">
		<text>A karabély gyártási számát fehér festékkel gondosan feltüntették. Az ilyen mértékű alaposság azt sugallja, hogy a fegyver egy szolgálatoshoz tartozik. </text>
	</string>
	<string id="st_agr_quest_duty_case">
		<text>A szolgálatos ládája</text>
	</string>
	<string id="st_agr_quest_duty_case_descr">
		<text>A ládán kombinációs zár van. A csörgés alapján több minden is lehet benne. A láda tetején látható feljegyzés a tulajdonos szolgálatos hívójelét jelöli.</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda">
		<text>Titkos információkat tartalmazó PDA</text>
	</string>
	<string id="st_agr_quest_duty_secret_pda_descr">
		<text>A PDA számos feljegyzést tartalmaz, ami egyértelművé teszi, hogy egy szolgálatoshoz tartozik. A tartalom többi részét titkosították.</text>
	</string>
	<string id="st_agr_quest_wpn_spas12">
		<text>Szakító sörétes puska</text>
	</string>
	<string id="st_agr_quest_wpn_spas12_descr">
		<text>Úgy tűnik, a fegyver miatt véres harcok dúlhattak. A gyári jelzés alapján a fegyver egy limitált kiadáshoz tartozik, ami minőségibb borítása és ijesztő neve, a "Szakító" által ismerhető fel.</text>
	</string>
	<string id="st_esc_quest_akm47">
		<text>AKM-47/2-es trófea</text>
	</string>
	<string id="st_esc_quest_akm47_descr">
		<text>Egy régi, lestrapált gépkarabély, karom nyomokkal az agyán. Legendás fegyver.</text>
	</string>
	<string id="st_esc_quest_luky_detector">
		<text>Mázlis detektor</text>
	</string>
	<string id="st_esc_quest_luky_detector_descr">
		<text>Egy régi detektor, rágógumis és banános matricákkal. Teljesen szokványosnak néz ki, nehéz elhinni, hogy valaki különlegesnek találja.</text>
	</string>
	<string id="st_esc_quest_magic_vodka">
		<text>Mágikus vodka</text>
	</string>
	<string id="st_esc_quest_magic_vodka_descr">
		<text>Sötét folyadék, átható alkoholos illattal. Körülbelül 80, 90%-os lehet, úgyhogy nem árt elkerülni.</text>
	</string>
	<string id="st_esc_quest_spec_medkit">
		<text>NPR-21p speciális elsősegélycsomag</text>
	</string>
	<string id="st_esc_quest_spec_medkit_descr">
		<text>Az elsősegélycsomagra az "NPR-21p sugárzás elleni csomag (mintadarab)" szavakat vésték. Az útmutató egy terjedelmes listában taglalja a meglehetősen kellemetlen mellékhatásokat.</text>
	</string>
	<string id="st_gar_quest_novice_outfit">
		<text>Tartós bőrkabát</text>
	</string>
	<string id="st_gar_quest_novice_outfit_descr">
		<text>Úgy tűnik, a kabát előző tulajdonosát darabokra tépte egy anomália, de bizarr módon a kabáton egy karcolás sincs.</text>
	</string>
	<string id="st_gar_quest_vodka_2">
		<text>2-es Kozák vodka</text>
	</string>
	<string id="st_gar_quest_vodka_2_descr">
		<text>A hanyagul felragasztott címke és az üveg alján levő furcsa üledék alapján, ez a vodka házi készítésű.</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle">
		<text>Módosított fegyver</text>
	</string>
	<string id="st_gar_quest_wpn_desert_eagle_descr">
		<text>A fegyverek igazi rosszfiúja. Láthatóan hozzáértő kezek jelentősen fejlesztettek a kezdeti jellemzőin.</text>
	</string>
	<string id="st_gar_quest_wpn_pm">
		<text>Bevéséses pisztoly</text>
	</string>
	<string id="st_gar_quest_wpn_pm_descr">
		<text>Egy bevésés látható a pisztoly markolatán. Annyi vehető ki belőle, hogy "A kö..less.gen túli sz.lgál..ra."</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300">
		<text>Egy fosztogató Chaser 13-asa</text>
	</string>
	<string id="st_gar_quest_wpn_wincheaster1300_descr">
		<text>A sörétes puska csövén látható firkák valószínűleg a fegyver áldozatául esett stalkereket jelölik.</text>
	</string>
	<string id="st_red_forest_pda_map_2">
		<text>A Vörös-erdő térképét tartalmazó PDA</text>
	</string>
	<string id="st_red_forest_pda_map_2_descr">
		<text>A PDA Vörös-erdő térképét tartalmazza, különböző jelzésekkel. A jelzések a magas sugárzású területeket mutatják. Az utolsó bejegyzést 23:15 perckor keltezték, tartalma: "A hídnál kellett volna töltenünk az éjszakát, soha nem fogunk éjszaka kijutni ebből az erdőből!"</text>
	</string>
	<string id="st_red_quest_prototipe_device">
		<text>Kísérleti szerkezet</text>
	</string>
	<string id="st_red_quest_prototipe_device_descr">
		<text>Egy szerkezet különböző kapcsolókkal és indikátorokkal. Nincs hozzá útmutató, ami segítene megérteni a használatát.</text>
	</string>
	<string id="st_red_quest_tank_minigun">
		<text>Tank géppuskája</text>
	</string>
	<string id="st_red_quest_tank_minigun_descr">
		<text>A géppuskát eredetileg tankra való felszerelésre szánták, de kézben is tökéletesen használható.</text>
	</string>
	<string id="st_val_quest_flash_movies">
		<text>Filmekkel teli USB meghajtó</text>
	</string>
	<string id="st_val_quest_flash_movies_descr">
		<text>Az USB meghajtó a legújabb filmeket tartalmazza, de a felbontásuk miatt PDA-n nem játszhatók le.</text>
	</string>
	<string id="st_val_quest_guitar_serg">
		<text>Serega gitárja</text>
	</string>
	<string id="st_val_quest_guitar_serg_descr">
		<text>Egy golyóstollal a gitár testére írt üzenet alapján, egy bizonyos Serega kapta ajándékba a barátnőjétől.</text>
	</string>
	<string id="st_val_quest_scope_x8">
		<text>8x-os távcső</text>
	</string>
	<string id="st_val_quest_scope_x8_descr">
		<text>Egy kiváló távcső egy speciális tartóval, ami valószínűleg csak vadászpuskával használható.</text>
	</string>
	<string id="st_yan_quest_granade">
		<text>Emlék-gránát</text>
	</string>
	<string id="st_yan_quest_granade_descr">
		<text>Egy kiképzéshez használt kézigránát. Egy lánc és egy fehér nyúl formájú kulcskarika csatlakozik a biztosító karhoz.</text>
	</string>
	<string id="st_yan_quest_scarlet_flower">
		<text>A Skarlát Virág</text>
	</string>
	<string id="st_yan_quest_scarlet_flower_descr">
		<text>Egy titokzatos eredetű relikvia. Gyakorlatilag nem bocsát ki kisugárzásokat. Egyetlen ismert hatása, hogy elkápráztatja a nőket.</text>
	</string>
</string_table>
